Welcome to the Linux Foundation Forum!

Problem with PSI Secure Browser Not able to Launch my CKAD exam

naveen.malik
naveen.malik Posts: 2
edited August 3 in LFD259 Class Forum

I had my CKAD exam was scheduled for Today however when i clicked to launch an exam, it asked me to download PSI exe file. Somehow I was not able to launch the exam was getting error unable to get local issuer certificate and then PSI browser was getting terminated. Request you guys to please reschedule my exam. Need your immediate support in this. This is like losing the first attempt without even getting a chance to really attempt for the exam. Please help guys

Comments

Categories

Upcoming Training